Subject: bug#36753: The GUI installer throws an error

From: Jan <[email-masked]>
Date: Mon, 22 Jul 2019 00:20:47 +0200

What I did:Ran guix system installer from a DVD.When the system started I switched to tty3 mounted a flash drive and a partition in folders I made in /mnt/.Then I unmounted these disks and removed folders.Then I tried installing the system without any DE/WM.The installer asked me what network something I want to have, I picked DHCP.Then installation failed - "failed to build openssh".It asked me if I want to try again, I pressed yes and the installer threw an error I attached below.Guix version: 1.0.1System: amd64 --Jan